Opened 8 years ago

Closed 8 years ago

#363 closed defect (fixed)

luathreading environment seems set wrong

Reported by: Bluestone Owned by: somebody
Priority: critical Milestone:
Component: component1 Version:
Keywords: Cc:

Description

with 94.1.1.+git it seems we need luathreadingmodel=2, not 4.

Change History (2)

comment:1 by Bluestone, 8 years ago

engine default is 2, we should consider anything >2 experimental and not rely on it for now

comment:2 by Bluestone, 8 years ago

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.